Changement système exploitation

Fermé
Vero_6244 Messages postés 2 Date d'inscription mercredi 14 avril 2021 Statut Membre Dernière intervention 15 avril 2021 - 14 avril 2021 à 16:41
dede74000 Messages postés 26932 Date d'inscription jeudi 5 avril 2007 Statut Contributeur Dernière intervention 28 octobre 2022 - 22 avril 2021 à 17:05
Bonjour la communauté !

Je viens de m'inscrire. Je suis une adepte d'Apple (IMac - Iphone- Mac Book) seulement mon IMac est une ancienne version de 2009 (OS X LION - 10.7.5) aussi je voulais savoir si je pouvais installer un nouveau système d'exploitation, car même la navigation sur Chrome devient compliquée (incompatible !), mais j'aime le confort du grand écran, qui me permet d'alterner avec mon MacBook.

Comment faire ? Puis-je le faire moi-même (attention je ne suis pas un geek!) Ou dois-je me rendre dans une boutique Apple ? Ou pas jouable carrément ???

Merci de votre réponse et belle journée ????

5 réponses

dede74000 Messages postés 26932 Date d'inscription jeudi 5 avril 2007 Statut Contributeur Dernière intervention 28 octobre 2022 5 359
Modifié le 14 avril 2021 à 17:22
Bonjour et bienvenue,

Pour pouvoir te répondre au mieux, il faut nous donner des détails sur ton imac car, en 2009 il st sorti plusieurs modèles : 20"(2), 21,5" 24" et 27" (5 modèles)
Certains peuvent évoluer vers High Sierra (10.13) alors d'autres ne peuvent aller que vers El Capitan (10.11) Pour trouver ta configuration exacte :

Voici une aide imagée <== clic sur le lien et viens copier les informations, dans ta réponse, ce sera mieux.

Cordialement

@+

Quand c'est urgent, il est déjà trop tard (Talleyrand)
Quand tout a échoué, lire le manuel ;)
0
Vero_6244 Messages postés 2 Date d'inscription mercredi 14 avril 2021 Statut Membre Dernière intervention 15 avril 2021
15 avril 2021 à 16:31
Bjr,
Merci de ta réponse ultra rapide ????
C'est un 24 pouces

mémoire 4Go

j'espère que ma réponse te convient
Bien à toi
Véro
0
dede74000 Messages postés 26932 Date d'inscription jeudi 5 avril 2007 Statut Contributeur Dernière intervention 28 octobre 2022 5 359
Modifié le 15 avril 2021 à 17:34
Bonjour,

Tu ne réponds pas précisément à ma question, je t'ai mis un lien, tu l'ouvres, tu lis les instructions et tu pourras me répondre car, tu dis que ton iMac est de 2009 mais, il peut avoir été acheté en 2009 et être estampillé 2008 ou 2010 donc, seuls les détails demandés, dont le n° de série/n° du modèle, peuvent nous le dire.

Trouver N° de série, selon modèles :

https://support.apple.com/fr-fr/HT204308
https://support.apple.com/fr-fr/HT204308
https://support.apple.com/fr-fr/HT201581

Pour les iMac : https://support.apple.com/fr-fr/HT201634
0
Bonjour voilà j'ai le même problème que vous je souhaiterais utilisé un système plus récent pour mon iMac mes je ne lis connait vraiment pas du tout dans l'informatique je peut juste vous dire que le système est mac os x 10.6.8 et je voudrez en mettre un plus récent car sur certain fichier que je veut télécharger je ne peut pas les installer car on me demande 10.9-10.10-10.12
Comment faire s'il vous plaît je vous remercie énormément de votre réponse
0
dede74000 Messages postés 26932 Date d'inscription jeudi 5 avril 2007 Statut Contributeur Dernière intervention 28 octobre 2022 5 359
22 avril 2021 à 10:19
Bonjour,

Tu lis ce message, dans son intégralité et tu réponds aux questions posées, pour que l'on puisse te répondre sur les possibilités de ton Mac, car il faut connaitre sa configuration.
Il suffit de copier les informations demandées. Pour 10.6 et antérieures <== cliques sur ce lien
0
Nom du modèle : iMac
Identifiant modèle : iMac 5.1
Nom processeur : Intel core 2 duo
Vitesse processeur : 2.16ghz
Nombre processeur : 1
Nombre total de coeur : 2
Cache de niveau 2 : 4mo
Mémoire : 3go
Vitesse du bus : 667MHz
Version de la rom démarrage : IM51.0090.B09
Version SMC (système) : 1.9f4
Numéro de série système : CK70908CVUW
UUID du matériel : 00000000-0000-1000-8000-0017F2D009F9
Je pense que ce toute les info du matériel. J'espère que sa vous suffira pour le renseigner.
En attendant je vous remercie énormément de votre réponse rapide
0

Vous n’avez pas trouvé la réponse que vous recherchez ?

Posez votre question
dede74000 Messages postés 26932 Date d'inscription jeudi 5 avril 2007 Statut Contributeur Dernière intervention 28 octobre 2022 5 359
Modifié le 22 avril 2021 à 17:13
Ton iMac 5.1, 17 ou 20", ne peut évoluer que jusqu'à Mac OS X 10.7.5 (Lion) ce qui ne t'apportera pas grand-chose par rapport à ton 10.6 mais qui sera plus lent car tu as 3 Go de mémoire. En remplaçant la barrette de 1 Go par une de 2 Go, de type 200-pin PC2-5300 (667MHz) DDR2 SO-DIMM, tu auras le maximum possible = 4 Go.
Pour passer à Lion, vois ces liens :

https://www.apple.com/fr/shop/product/D6106ZM/A/os-x-lion?fnode=6727350138e9ef87dfc24247d2db6ca36033b8a9574fa39c0dd209553ba12820b97b2b5744027740a8b37dbaea275ab32a0398668a1403b2acdbeece4e87625a913ce80d4b8b5a42c2a8870c45080583c60149579f57c99e91f1393f6b75a10e
Oui Lion est payant.

Et, pour l'installation :

installer Lion Mac OS X 10.7

PS : Installation barrette mémoire iMac

https://support.apple.com/fr-fr/HT201191

Quand c'est urgent, il est déjà trop tard (Talleyrand)
Quand tout a échoué, lire le manuel ;)
0